.contsTtl .redH {
  background: #d7000f;
}

.contsTtl .blueH {
  background: #1d50a2;
}

.redBtn {
  background-color: #e50012;
  -webkit-box-shadow: 0px -5px 0px 0px #a4041c inset;
  box-shadow: 0px -5px 0px 0px #a4041c inset;
}

.blueBtn {
  background-color: #2a4eb5;
  -webkit-box-shadow: 0px -5px 0px 0px #31318e inset;
  box-shadow: 0px -5px 0px 0px #31318e inset;
}

.normalBtnLink {
  padding: 19px 65px 20px 15px;
}
@media only screen and (max-width: 640px) {
  .normalBtnLink {
    padding: 19px 40px 20px 15px;
  }
}

a.txtLink {
  text-decoration: underline;
  color: #0000ff;
  display: inline;
}

.floatSpBnr {
  width: 100%;
  position: fixed;
  bottom: 0;
  left: 0;
  display: none;
  z-index: 2;
  box-sizing: border-box;
}

.floatSpLink {
  display: block;
}

.floatSpBnr img {
  width: 100%;
}

.floatPcBnr {
  height: 300px;
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
  display: block;
  z-index: 2;
}

a.floatPcLink {
  display: block;
}

@media only screen and (max-width: 640px) {
  .floatSpBnr, a.floatSpLink {
    display: block;
  }
  .floatPcBnr, a.floatPcLink {
    display: none;
  }
  .flbnpb {
    padding-bottom: 20% !important;
  }
}
.contsTxt.entryAccordion {
  display: flex;
  justify-content: center;
}
.contsTxt.entryAccordion .entryAccordionLink {
  text-decoration: underline;
  text-align: center;
}

.blueBtn {
  background-color: #2f51e0;
  -webkit-box-shadow: 0px -5px 0px 0px #2641b4 inset;
  box-shadow: 0px -5px 0px 0px #2641b4 inset;
}

.accordion.acco_shoplist {
  font-size: 16px;
}

.accordion ul {
  border: none;
  border-left: 2px solid #2f51e0;
}

.accordionList {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: left;
  text-align: center;
}
.accordionList > li {
  border-bottom: 2px solid #2f51e0;
  border-right: 2px solid #2f51e0;
  float: none;
  width: 50%;
}
.accordionList > li.accordionHead {
  background-color: #d8e9fd;
  font-weight: bold;
  width: 100%;
}

.toggle_btn {
  position: absolute;
  top: 50%;
  right: 20px;
  transform: translateY(-50%);
  background: #ffffff;
  display: block;
  width: 30px;
  height: 30px;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  border-radius: 50%;
}

.switch .toggle_btn:before, .toggle_btn:after {
  display: block;
  content: "";
  background-color: #2f51e0;
  position: absolute;
  width: 14px;
  height: 4px;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.switch .toggle_btn:before {
  width: 4px;
  height: 14px;
}

.switch.open .toggle_btn:before {
  content: normal;
}

.accordion.acco_shoplist .switch:after {
  display: none;
}

@media only screen and (max-width: 640px) {
  .accordion.acco_shoplist li {
    font-size: 12px;
  }
  .toggle_btn {
    /*right: 18px;*/
    width: 20px;
    height: 20px;
  }
  .switch .toggle_btn:before, .toggle_btn:after {
    width: 10px;
    height: 2px;
  }
  .switch .toggle_btn:before {
    width: 2px;
    height: 10px;
  }
}
